View Issue Details

IDProjectCategoryView StatusLast Update
0012768Tine 2.0MailFilerpublic2017-05-17 12:12
ReporterapvitAssigned Topschuele 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.02.1 Community Edition 
Target Version2016.11.8dev1 Egon BE DevelopFixed in Version2016.11.8dev1 Egon BE Develop 
Summary0012768: mails containing backshlashes in subject can't be filed
Descriptionmails containing backshlashes in subject can't be filed.
error message: "child: hello\world_c53b24e856.eml not found!"
Steps To Reproducesend mail with subject "hello\world" to yourself
try to file message
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-09 09:04 apvit New Issue
2017-05-12 09:54 pschuele Assigned To => pschuele
2017-05-12 09:54 pschuele Status new => assigned
2017-05-12 09:54 pschuele Target Version => 2017.02.4 Community Edition
2017-05-17 09:39 pschuele Status assigned => gerrit
2017-05-17 12:12 pschuele Status gerrit => resolved
2017-05-17 12:12 pschuele Resolution open => fixed
2017-05-17 12:12 pschuele Fixed in Version => 2016.11.8dev1 Egon BE Develop
2017-05-17 12:12 pschuele Target Version 2017.02.4 Community Edition => 2016.11.8dev1 Egon BE Develop